<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Walking Dead</Series>
  <Number>192</Number>
  <Web>https://www.comixology.com/The-Walking-Dead-192/digital-comic/767401</Web>
  <Summary>“AFTERMATH” Carl fights for the Commonwealth… but who is he fighting against?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB767401]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Zombies, Gore, Movies &amp; TV, Horror, Mature</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
